body {
background: #ebebeb url(../test/mainbackground.png) repeat-x; 
padding:0px;
margin:0px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
color:black;
    }


hr {
border: none;
height: 1px;
background-color: black;
color: black;
margin: 2px;
  } 

#centrovani {width:1000px; height:auto; position: relative; margin: auto;  background: ;} 

#logo { width:1000px; height:82px; margin:0px; background:url(../test/logo.gif) top left no-repeat;}

#menu {  width:590px; height:44px; position:absolute; top: 44px; left:420px; margin-left:0px; color:white; text-transform: uppercase; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-size: 16px; }



.submenu {width: 100%; line-height:24px;  height:24px; background:#909090; color:black; font-family: "Open Sans", Helvetica, Arial, sans-serif;}
            
.submenu  a{color:black; }

            
ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0; }

ul#nav{margin-left: 0px;width:580px; height:40px;  }

ul#nav li#home, ul#nav li#vzory, ul#nav li#magazin {float:left;margin-right: 0px;text-align: center; height:38px; border-right:1px solid #6d6d6d;}

ul#nav a{float:left;width:auto;padding:10px 20px 0px 20px;background:url(../test/buttons.gif) repeat-x;text-decoration:none; font-weight: bold; color: #57584E; height:40px; }

ul#nav a:hover{background: url(../test/button.gif) repeat-x; color: #232323;}

ul#nav li.white {background: url(../test/buttons.gif) repeat-x; width:191px; float:left;margin-right: 0px;text-align: center; height:38px;  border-top-right-radius: 10px; border:none;}

li#home a {border-top-left-radius: 10px;}

ul#nav li.activelink a,ul#nav li.activelink a:hover{ background: url(../test/button.gif) repeat-x; font-weight: bold; color: #232323;}




#paticka {width: 100%; height:50px; margin-top:50px; padding:10px 0px 0px 0px; background: #2C2E2E url(footerbg.gif); border-top: 1px solid black;} 

.footerlogo{width:1000px; height:40px; position: relative; margin: auto; padding-top:10px;}


